html
    body

        form(action=target, method="post")

            p Nom de la liste des tâches
            input(type="text", name="name")

            table
                th
                    td
                    td Nom de la tâche
                
                each task in tasks
                    tr
                        td
                            if selected( task.id )
                                input(type="checkbox", name="task", value=task.id, checked="checked")
                            else
                                input(type="checkbox", name="task", value=task.id )
                        td #{ task.item.name }

            button(type="submit") Validez